  
BODY{
text="#006666" vlink="#9999cc" alink="#cc3366" link="#0066ff" bgcolor="#ffcc66" : aqua;
}
BODY{
  background-color : #ffaf84;
  text-align : center;
}
.font-kamihikouki{
  font-size : 28pt;
  font-family : "ＭＳ ゴシック";
  font-weight : bolder;
  color : #1265fb;
  text-decoration : none;
}
A{
  font-size : 12pt;
  font-family : "ＭＳ ゴシック";
  font-weight : normal;
  color : #1265fb;
  text-decoration : none;
  
}
.link-table{
  background-color : #ff9326;
  text-align : center;
}
.link-TD-150{
  background-color : #ffe0c1;
  vertical-align : middle;
  text-align : center;
  width : 150px;
  height : 25px;
}
A:HOVER{
  font-size : 12pt;
  font-family : "ＭＳ ゴシック";
  font-weight : normal;
  font-style : italic;
  text-decoration : none;
}
.TD-200{
  width : 200px;
  text-align : center;
}
IMG{border-width : 0px 0px 0px 0px;}
.TD-high{
  height : 20px;
}
.caption{
  font-size : 12pt;
  font-family : "ＭＳ ゴシック";
  font-weight : bolder;
  color : maroon;
  text-decoration : none;
  text-align : center;
}
.font-msg15{
  font-size : 15pt;
  font-family : "ＭＳ ゴシック";
  font-weight : bold;
  color : maroon;
  text-decoration : none;
  text-align : center;
}
.font9{
  font-size : 9pt;
  font-family : "ＭＳ Ｐゴシック";
  font-weight : normal;
  text-decoration : none;
  text-align : center;
}
.Pet-manner{
  font-size : 12px;
  font-family : "ＭＳ ゴシック";
  
  text-decoration : none;
  
  
  
  
  width : 200px;
  vertical-align : top;
  text-align : center;
  color : #0080ff;
}
